@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Onest:wght@100;200;300;400;500;600;700;800;900&display=swap");

:root {
  --bs-font-sans-serif: Onest;
}

.bg-indigo {
  background-color: var(--bs-indigo);
}

header[role="navigation"] .nav-item .nav-link {
  color: var(--bs-light);
}

body.swal2-height-auto {
  height: 100% !important;
}

.swal2-actions {
  gap: 1em;
}
